
Member Nodes - MNDeployment #3211

Taiwan Ecological Research Network member node

2012-09-05 03:19 - Dave Vieglais

Status: New Start date:  

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude: 23.03 MN_Date_Online:  

Longitude: 120.41 Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack: Metacat Version:  

Description

This issue is to track the deployment of the Taiwan Ecological Network member node.  There is an active deployment of Metacat

there. 

Need to determine the relationship between this TERN node and the TFRI node in Taiwan to determine if they are different or the

same,and the schedule for deployment.

Subtasks:

Task # 3212: Collect metadata for the Taiwan TERN member node New

Task # 4013: Follow-up on plans for TERN following Oct ILTER meeting in Korea New

History

#1 - 2012-09-05 17:24 - Ben Leinfelder

- Assignee changed from Matthew Jones to Ben Leinfelder

#2 - 2013-01-30 20:14 - Matthew Jones

- Due date set to 2013-07-31

- Target version set to Deploy by end of Y4Q4

#3 - 2013-01-30 20:38 - Matthew Jones

- Subject changed from Deploy the Taiwan Ecological Research Network member node to Taiwan Ecological Research Network member node

- Description updated

#4 - 2013-06-10 17:42 - Ben Leinfelder

This is a distinct node from TFRI and Meei-ru Jeng is not the primary contact for it. She has forwarded my inquiry to Dr Chau Chin Lin 

chin@tfri.gov.tw who has not given me an update on whether the TERN node will become a DataONE Member Node (April 26th, 2013).

#5 - 2013-06-19 21:53 - Ben Leinfelder

From Dr Chau Chin Lin:

In terms of TERN Metacat to join DataOne, we are planning to have TERN as the service of ILTER data portal and still discussing. As you know

ILTER has an IM Committee, David Blankman is serving as the Chair currently. We will discuss this in ILTER annual meeting in the coming Oct in

Korea. Yes, I will let you know and work with you if there is a final result.
#6 - 2013-07-31 15:04 - Laura Moyers

- Target version changed from Deploy by end of Y4Q4 to Deploy by end of Y5Q2

- Due date changed from 2013-07-31 to 2014-01-31

#7 - 2013-08-05 16:00 - Laura Moyers

- Latitude set to 23.03

- Longitude set to 120.41

#8 - 2013-10-01 18:09 - Bruce Wilson

- Software stack set to Metacat

#9 - 2013-10-09 16:20 - Bruce Wilson

- OAI-PMH Stack set to Metacat (unconfirmed if enabled)

#10 - 2013-11-08 19:34 - Bruce Wilson

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

- Due date changed from 2014-01-31 to 2014-04-30

#11 - 2014-02-20 21:58 - Laura Moyers

- Target version deleted (Deploy by end of Y5Q3)

- Due date deleted (2014-04-30)

- Start date deleted (2012-09-05)

Last contact see #5 above.  Laura to contact March 2014 to determine if there is still interest in working with DataONE.
